""" XVM (c) www.modxvm.com 2013-2017 """

#####################################################################
# imports

import imp
import traceback

#####################################################################
# init

_console_window = None
try:
    _console_window = imp.load_dynamic("XFW_Console", "./res_mods/mods/xfw/native/xfw_console.pyd")
except Exception:
    print "[XFW] cannot load console"
    traceback.print_exc()
